Package org.mariadb.jdbc.client.util

## Interface Parameters

    public interface Parameters

### Method Summary

All Methods Instance Methods Abstract Methods
`Parameters` `clone()`
`boolean` `containsKey​(int index)`
`Parameter` `get​(int index)`
`void` `set​(int index, Parameter element)`
`int` `size()`

### Method Detail

#### get

    Parameter get​(int index)

#### containsKey

    boolean containsKey​(int index)

#### set

    void set​(int index,
             Parameter element)

#### size

    int size()

#### clone

    Parameters clone()